local;xml/entities/catalog.xml;/usr/share/xml/entities/expression/catalog.xml
root-and-package;public;-//W3C//ENTITIES Latin 1 for XHTML;/usr/share/xml/entities/expression/catalog.xml
root-and-package;public;-//W3C//ENTITIES Special for XHTML;/usr/share/xml/entities/expression/catalog.xml
root-and-package;public;-//W3C//ENTITIES Symbols for XHTML;/usr/share/xml/entities/expression/catalog.xml
root-and-package;system;http://www.w3.org/TR/xhtml1/DTD/xhtml-;/usr/share/xml/entities/expression/catalog.xml
local;xml/schema/catalog.xml;/usr/share/xml/schema/expression/catalog.xml
root-and-package;public;-//W3C//DTD XHTML 1.0 ;/usr/share/xml/schema/expression/catalog.xml
root-and-package;system;http://www.w3.org/TR/xhtml1/DTD/xhtml1-;/usr/share/xml/schema/expression/catalog.xml
root-and-package;system;http://www.entrouvert.org/expression/schemas/;/usr/share/xml/schema/expression/catalog.xml
local;xml/misc/catalog.xml;/usr/share/xml/misc/expression/catalog.xml
root-and-package;system;http://www.entrouvert.org/expression/descriptions/;/usr/share/xml/misc/expression/catalog.xml